unit uFabricantesViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorFabricantes;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorFabricantes, 'EditorFabricantes');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorFabricantes);
end;

end.
